
a{
    text-decoration: none !important;
    color: #fa0080 !important;
}

#menu{
    text-align: center;
    padding-bottom: 30px;
}
@media screen and (max-width:600px) {
    #menu{
        display: none;
    }
}

#menu button{
    padding: 15px 20px;
    margin: 5px;
    border: none;
    color: #fa0080;
    background: #fff;
    font-family: "Poppins", sans-serif;
    font-size: 16px;
    font-weight: 500;
}
#menu button:hover{
    color: #fff;
    background: #fa0080;
    transition: .5s;
}
#mob-nav span{
    text-align: left !important;
    font-style: normal !important;
    color: #fa0080;
    font-family: "Poppins", sans-serif;
    font-weight: 500;
}
#mob-nav{}
@media screen and (min-width:601px) {
    #mob-nav{
        display: none;
    }
}

h2{
    font-family: "Josefin Sans", sans-serif;
    font-size: 55px !important;
    font-weight: bold !important;
    color: #000;
    text-align: center;
}
@media screen and (max-width:810px) {
    h2{
        font-size: 35px !important;
    }
}

h4{
    font-family: "Josefin Sans", sans-serif;
    font-size: 20px !important;
    font-weight: bold;
    color: #000;
    text-align: center;
}

p{
    font-family: "Poppins", sans-serif;
    font-size: 20px;
    color: #000;
    text-align: center;
}

span{
    font-family: "Poppins", sans-serif;
    font-size: 18px;
    font-style: italic;
    color: #000;
    text-align: center;
    margin-top: -13px !important;
}

.col-sm-1{}
@media screen and (max-width: 810px) {
    .col-sm-1{
        display: none;
    }
}


.col-sm-2{}
@media screen and (max-width: 810px) {
    .col-sm-2{
        width: 33% !important;
    }
}
.col-sm-2{}
@media screen and (max-width: 450px) {
    .col-sm-2{
        width: 50% !important;
    }
}


.col-sm-2 img{
    width: 100%;
    padding: 10px 10px 0px 10px;
    text-align: center;
}

.col-sm-3{}
@media screen and (max-width: 810px) {
    .col-sm-3{
        width: 0px !important;
        display: none !important;

    }
}


.col-sm-4{}
@media screen and (max-width: 810px) {
    .col-sm-4{
        width: 22% !important;

    }
}
@media screen and (max-width: 450px) {
    .col-sm-4{
        display: none;

    }
}

.col-sm-4 img{
    width: 70%;
    padding: 10px 10px 0px 10px;
    text-align: center;
}

#mc_embed_signup{}
@media screen and (max-width:600px) {
    #mc_embed_signup{
        width: 100% !important;
    }
}

#footer p, .em{
    font-family: Helvetica,Arial,sans-serif !important;
    font-size: 14px !important;
    text-align: left;
    clear: left;
    font-style: normal !important;
}
#footer{
    margin: auto;
    width: 600px;
}
@media screen and (max-width:690px) {
    #footer{
        width: 100% !important;
        margin: 0;
    }
}